.main-title-area{
    padding: 50px 0;
    text-align: center;
}

.container{
    box-sizing: unset;
    max-width: 950px;
    margin: auto;
    padding: 0 20px;
}

.main-title, .condition-title{
    position: relative;
    max-width: 450px;
    text-align: center;
    margin: auto;
    border-top: 1px solid #8A7248;
    border-bottom: 1px solid #8A7248;
}

.main-title{
    margin-bottom: 1em;
}

.main-title span,.condition-title .condition-label{
    position: absolute;
    top: 0;
    left: 50%;
    font-size: 16px;
    color: #8A7248;
    padding: 0 15px;
    background-color: #ffffff;
    transform: translate(-50%, -50%);
}

.condition-title .condition-label{
    display: flex;
}

.condition-title .condition-label span{
    line-height: 35px;
}

.condition-title .condition-label strong{
    font-size: 30px;
    font-weight: normal;
    margin-left: 10px;
    line-height: 35px;
}

.main-title h1{
    font-size: 26px;
    color: #8A7248;
    line-height: 34px;
    letter-spacing: 2px;
}

.condition-title h2{
    font-size: 24px;
    color: #8A7248;
    line-height: 30px;
    font-weight: normal;
    margin: 1em 0;
}

.main-title+.desc-text{
    text-align: left;
    font-size: 12px;
    color: #000000;
    font-weight: 100;
    margin-top: 1em;
    line-height: 1.5;
    max-width: 620px;
    margin: auto;
}

.main-title+.desc-text ul{
    padding-left: 24px;
    list-style-type: disc;
}

.main-title+.desc-text p:first-child{
    font-size: 14px;
}

.main-title+.desc-text p:last-child{
    text-align: left;
}

.rating-area{
    position: relative;
    margin: auto;
    padding: 45px 0 40px;
    background-color: #433F3E;
}

.rating-area .rating-desc{
    position: absolute;
    top: -40px;
    left: calc(50% - (350px / 2));
    width: 350px;
    padding: 15px;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    background-color: #8A7248;
}

.rating-area .rating-desc:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #8A7248;
    transform: translate(-50%,90%);
}

.rating-desc{
    font-size: 14px;
    color: #E6E6E6;
    line-height: 1.4;
}

.rank-position{
    position: relative;
}

.rank-position *, .rank-position *:focus{
    outline:none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.rank-position .rank-position-wrap{
    display: flex;
    justify-content: space-between;
}

.rank-position .rank-card{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 160px;
    padding: 40px 20px;
    text-align: center;
    background-color: #ffffff;
    cursor: pointer;
    border-radius: 7px;
    transition: .3s;
    transform: translateY(0px);
    border: 2px solid #ffffff;
}

.rank-card:hover{
    transform: translateY(-5px);
}

/* .rank-position .rank-card:hover .rank-name{
    opacity: 1;
    background: rgba(255, 255, 255, 0.9);
} */

.rank-position .rank-card img+span{
    position: absolute;
    bottom: 20px;
    left: 50%;
    display: block;
    width: 100%;
    font-size: 12px;
    transform: translateX(-50%);
    color: #5A5A5A;
}

/* .rank-position .rank-card[data-rank=diamond3] img::after{
    content: '+More';
    position: absolute;
    bottom: -3px;
    left: 50%;z-index:100000;
    transform: translate(-50%,50%);
} */

.rank-card.on:hover::after{
    bottom: -40px;
}
.rank-card.on::after{
    content: '';
    position: absolute;
    bottom: -35px;
    left: 50%;
    width: 0;
    height: 0;
    transition: .3s;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 20px solid #433F3E;
    transform: translate(-50%,100%);
}

.rank-position .rank-card img{
    display: block;
    margin: auto;
}

/* .rank-position .rank-card.lines .rank-name{
    transform: translateY(8px);
} */

/* .rank-name{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    height: 40px;
    font-weight: bold;
} */

.rank-name{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.3);
    transition: .3s;
    opacity: 0;
    font-size: 12px;
    font-weight: bold;
}

.rank-name p{
    margin: 0;
    line-height: 20px;
}

[data-rank=bronze]{
    color: #6A460E;
}

[data-rank=platinum]{
    color: #0A3492;
}

[data-rank=diamond1],[data-rank=diamond2],[data-rank=diamond3]{
    color: #98354E;
}

.data-rating-area{
    display: none;
    color: #000000;
    padding: 70px 0;
}

.data-rating-area[data-theme=bronze]{
    display: block;
    background-color: #F2EFE6;
}

.data-rating-area[data-theme=platinum]{
    display: block;
    background-color: #EFEFEF;
}

.data-rating-area[data-theme=diamond1],.data-rating-area[data-theme=diamond2],.data-rating-area[data-theme=diamond3]{
    display: block;
    background-color: #F2EEEE;
}

.data-rating-area .data-section-desc{
    text-align: center;
    font-size: 20px;
    margin-bottom: 1em;
}

.anchor-wrap{
    display: flex;
    justify-content: space-between;
    padding: 0 35px;
}

.anchor-wrap .btn-anchor{
    cursor: pointer;
    width: calc(95% / 3);
    padding: 17px 30px 17px 14px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    border-radius: 7px;
    text-decoration: none;
    background: #a3a3a3 url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow.png) right 10px center no-repeat;
    background-size: 10px;
}

.anchor-wrap .btn-anchor span{
    margin-right: 15px;
}

[data-theme=bronze] .anchor-wrap .btn-anchor{
    background-color: #6C4912;
}

[data-theme=platinum] .anchor-wrap .btn-anchor{
    background-color: #0A3492;
}

[data-theme=diamond1] .anchor-wrap .btn-anchor,[data-theme=diamond2] .anchor-wrap .btn-anchor,[data-theme=diamond3] .anchor-wrap .btn-anchor{
    background-color: #98354E;
}

.condition-data{
    margin-top: 45px;
    padding: 45px;
    text-align: center;
    background-color: #ffffff;
}

.condition-data>p{
    font-size: 14px;
    margin-bottom: 1em;
    line-height: 1.5;
}

.score-wrap{
    text-align: center;
    margin: 15px 0 30px;
}

#third-condition .score-wrap{
    margin-bottom: 20px;
}

[data-theme=bronze] .score{
    color: #6C4912;
}

[data-theme=platinum] .score{
    color: #0C328A;
}

[data-theme=diamond1] .score,[data-theme=diamond2] .score,[data-theme=diamond3] .score{
    color: #8C1F3A;
}

.score-wrap p,.service-area .service-info .achieve-condition-info .service-remaining p{
    margin: 0;
}

.score-wrap .score-point{
    font-size: 48px;
    line-height: 65px;
}

.score-wrap .score-desc, .score-wrap p{
    font-size: 14px;
}

.condition-data .button, .detail-service .service-info .button{
    display: block;
    max-width: 400px;
    padding: 14px 30px 14px 14px;
    margin: auto;
    text-align: center;
    font-size: 14px;
    color: #6C4912;
    border-radius: 7px;
    text-decoration: none;
    border: 1px solid #6C4912;
}


.condition-data [target=_blank].button, .detail-service .service-info [target=_blank].button{
    
    
    
position: relative;}

a.button:after {font-family: 'asw-icon';content: "";right: 20px;display: block;font-weight: normal;
    position: absolute;top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);}

.detail-service .service-info .button{
    max-width: 250px;
    margin-top: 20px;
}

.payment-options-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.payment-options-wrap .button-payment{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: calc(95% / 2);
    padding: 20px;
    cursor: pointer;
    border: 1px solid #6C4912;
    border-radius: 7px;
}

.payment-options-wrap .button-payment::after{
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    width: 15px;
    height: 15px;
    background: url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow-gold.png) center no-repeat;
    background-size: 15px;
    transform: translateY(-50%) rotate(-90deg);
}

.payment-options-wrap .button-payment>p{
    display: block;
    width: 100%;
    text-align: left;
    font-size: 12px;
    margin-bottom: 0;
}

.payment-options-wrap .button-payment:nth-child(n+3){
    margin-top: 20px;
}

.button-payment .button-payment-text{
    display: flex;
    width: calc(100% - 125px);
    flex-wrap: wrap;
    padding: 0 20px;
    align-items: center;
}

.icon_external {position: relative;}

.icon_external:after {font-family: 'asw-icon';content: "";display: block;font-weight: normal;
    position: absolute;top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);}

.button-payment .button-payment-text>*{
    display: block;
    font-size: 14px;
    line-height: 1.5;
    color: #000000;
    text-align: left;
    text-decoration: none;
}

.button-payment .button-payment-text a::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.service-area{
    margin-top: 60px;
}

.service-area .service-info{
    position: relative;
    text-align: center;
}

.service-area .service-info > p{
    font-size: 14px;
    line-height: 1.5;
}

.service-area .service-info .achieve-condition-info>p{
    font-size: 24px;
    color: #8A7248;
    margin-bottom: 1em;
}

.service-area .service-info .achieve-condition-info>p span{
    display: block;
    font-size: 14px;
}

.service-area .service-info .achieve-condition-info .service-remaining{
    position: absolute;
    top: -30px;
    left: 50%;
    max-width: 420px;
    padding: 15px;
    font-size: 14px;
    color: #ffffff;
    transform: translate(-50%, -100%);
    background-color: #d1d1d1;
}

[data-theme=bronze] .service-area .service-info .achieve-condition-info .service-remaining{
    background-color: #6C4912;
}

[data-theme=platinum] .service-area .service-info .achieve-condition-info .service-remaining{
    background-color: #0C328A;
}

[data-theme=diamond1] .service-area .service-info .achieve-condition-info .service-remaining,
[data-theme=diamond2] .service-area .service-info .achieve-condition-info .service-remaining,
[data-theme=diamond3] .service-area .service-info .achieve-condition-info .service-remaining{
    background-color: #8C1F3A;
}

.service-area .service-info .achieve-condition-info .service-remaining:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #8A7248;
    transform: translate(-50%,90%);
}

[data-theme=bronze] .service-area .service-info .achieve-condition-info .service-remaining:after{
    border-top: 12px solid #6C4912;
}

[data-theme=platinum] .service-area .service-info .achieve-condition-info .service-remaining:after{
    border-top: 12px solid #0C328A;
}

[data-theme=diamond1] .service-area .service-info .achieve-condition-info .service-remaining:after,
[data-theme=diamond2] .service-area .service-info .achieve-condition-info .service-remaining:after,
[data-theme=diamond3] .service-area .service-info .achieve-condition-info .service-remaining:after{
    border-top: 12px solid #8C1F3A;
}

.service-area .service-info .achieve-condition-info .service-remaining p strong{
    font-size: 32px;
    line-height: 14px;
}

.service-area .service-complete-list{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
}

.service-area .service-complete-list .detail-service{
    display: none;
    position: absolute;
    left: 50%;
    width: calc(100% - 5px);
    padding: 25px;
    text-align: center;
    z-index: 3;
    transform: translateX(-50%);
    background-color: #fff;
}



.service-area .service-complete-list .detail-service.on{
    display: block;
}

.service-area .service-complete-list .detail-service .service-info{
    max-width: 600px;
    margin:auto;
}


.service-area .service-complete-list .detail-service .service-info table{
    width: 100%;
    text-align: left;
}

.service-area .service-complete-list .detail-service .service-info table tr > * {
    padding: 10px;
    vertical-align: top;
} 

.service-area .service-complete-list .detail-service .service-info table tr a {
    color: #00146e;
}

.colWidth1{width:40%}
.colWidth2{width:60%}

.clear{
    position: relative;
}

.clear .clear-mark::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 90px;
    background-size: 90px;
    background-repeat: no-repeat;
    z-index: 2;
}

.clear .sr-only{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border: 0;
}

[data-theme=bronze] .clear .clear-mark::before{
    background-image: url(/amc/premium/overview/status-life/usage_performance/2027/images/icon_big-clear-mark-bronze.png);
}

[data-theme=platinum] .clear .clear-mark::before{
    background-image: url(/amc/premium/overview/status-life/usage_performance/2027/images/icon_big-clear-mark-platinum.png);
}

[data-theme=diamond1] .clear .clear-mark::before,
[data-theme=diamond2] .clear .clear-mark::before,
[data-theme=diamond3] .clear .clear-mark::before{
    background-image: url(/amc/premium/overview/status-life/usage_performance/2027/images/icon_big-clear-mark-diamond.png);
}

.service-area .service-complete-list .services{
    display: inline-block;
    width: calc(97.5% / 3);
    margin-left: 1%;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    background-color: #ffffff;
}

.service-area .service-complete-list .services p{
    position: relative;
    padding-right: 20px;
    margin-bottom: 0;
}

.service-area .service-complete-list .services:first-child,
.service-area .service-complete-list .services:nth-child(3n)+.services{
    margin-left: 0;
}

.service-area .service-complete-list .services:nth-child(n+4){
    margin-top: .9%;
}

.sp-selected-rank{
    display: none;
}

.last-content-area{
    padding: 60px 0 0;
}

.last-content-area .text-info{
    display: block;
    max-width: 400px;
    margin: 0 auto 60px;
    padding: 30px;
    font-size: 18px;
    text-align: center;
    color: #8A7248;
    line-height: 1.5;
    border-radius: 3px;
    border: 3px solid #DAD2C4;
}

.last-content-area .button-regist{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 710px;
    margin: 0 auto 0;
}

.last-content-area .button-regist .button{
    position: relative;
    display: inline-block;
    width: calc(93% / 2);
    padding: 20px 40px 20px 20px;
    text-align: center;
    font-size: 14px;
    color: #00146E;
    border-radius: 3px;
    text-decoration: none;
    border: 1px solid #00146E;
}

.last-content-area .button-regist .button::after{
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 14px;
    background-image: url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow-dark-blue.png);
    background-repeat: no-repeat;
    background-size: 14px;
    transform: translate(-100%,-50%) rotate(-90deg);
}

.last-content-area .button-regist .button:first-child{
    background-color: #D54100;
    color: #ffffff;
    border: 1px solid #D54100;
}

.sub-footer-area .sub-footer{
    display: block;
    padding: 40px 20px;
    text-align: center;
    border: 1px solid #B2B2B2;
}


.sub-footer-area .sub-footer h3{
    margin-bottom: 1em;
    font-weight: bold;
}

.sub-footer-area .sub-footer a{
    position: relative;
    display: block;
    max-width: 400px;
    padding: 20px 55px 20px 20px;
    margin: auto;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    background-color: #00146E;
    text-decoration: none;
    border-radius: 3px;
    border: 1px solid #00146E;
    background-size: 10px;
}


.sub-footer-area .sub-footer a::after{
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 14px;
    background-image: url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow.png);
    background-repeat: no-repeat;
    background-size: 14px;
    transform: translate(-100%,-50%) rotate(-90deg);
}

.sub-footer-area .sub-footer p{
    font-size: 14px;
    line-height: 2;
    margin-top: 1em;
}


.sub-footer-area .sub-footer p sup{
    padding: 0 15px;
}

.last-content-area .button-regist .button:first-child::after{
    background-image: url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow.png);
}

.last-content-area .button-regist+p{
    font-size: 20px;
    text-align: center;
    margin-bottom: 1em;
}

.last-content-area .banners{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 800px;
    margin: auto;
}

.last-content-area .banners img{
    width: calc(97% / 2);
    height: auto;
}


.last-content-area .banners img:nth-child(n+3){
    margin-top: 25px;
}

.last-content-area .banners img:nth-child(3){
    order: 4;
}

.last-content-area .banners img:nth-child(4){
    order: 3;
}

.main-title-area, .main-title-area, .rating-area, .data-rating-area,.blank-section-area, .last-content-area, .sub-footer-area{
    max-width: 950px;
    margin: auto;
}

div#contents {
    margin-left: 0;
}

#wrap-container, .max-inner {
    width: 100%;
}

.spLb{
    display: none;
}

.blank-section-area{
    position: relative;
    background-color: #EFEFEF;
}

.blank-section-area .container{
    display: flex;
    flex-wrap: wrap;
    padding: 50px 20px;
    justify-content: space-between;
}

.blank-section-area .condition-data{
    margin-top: 0;
    padding: 25px;
    width: calc(95% / 3);
    text-align: center;
    background-color: #ffffff;
    opacity: .5;
}

.blank-section-area .condition-title h3 {
    font-size: 18px;
    color: #8A7248;
    line-height: 30px;
    font-weight: normal;
    margin: 1em 0;
}

.blank-section-area .upper{
    padding: 90px 0;
    background: rgba(67, 63, 62, 0.7);
}

.blank-section-area .upper p{
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    line-height: 1.5;
}

.data-rating-area .animate__animated{
    opacity: 0;
}

/* ==================================
  Ã§Â¹ÂÃ¨Â¼â€Ã£Æ’Â£Ã§Â¹Â§Ã¯Â½Â¿Ã§Â¹ÂÃ¯Â½Â¼
================================== */
#spStaticfooter {display: none;}

#footerWrapper {
  text-align: left;
}
#footer2009 {
  font-family:Osaka, MS PGOTHIC;
  max-width: 100%;
  padding:10px 0;
  background-color: #fff;
  font-size:10px;
  margin: auto;
}
#footer2009v {
  font-family:Osaka, MS PGOTHIC;
  padding: 0px;
  padding-top:10px;
  background-color: #fff;
  font-size:10px;
  border-top:1px solid #ebebeb;
  margin:10px auto 15px auto!important;
}
#footer2009 a,
#footer2009 a:hover,
#footer2009 a:visited,
#footer2009 a:link,
#footer2009 a:active,
#footer2009v a,
#footer2009v a:hover,
#footer2009v a:visited,
#footer2009v a:link,
#footer2009v a:active{
  color:#676767;
  text-decoration: none;
}
#footer2009 ul,
#footer2009v ul{
  padding: 0px;
}
#footer2009 ul li,
#footer2009v ul li{
  position: relative;
  display:inline;
  padding: 0px;
  margin:0px;
  margin-right:20px;
}
#footer2009 ul li.copyright,
#footer2009v ul li.copyright{
  margin-right:15px;
}

#footer2009 ul li.copyright::after,
#footer2009v ul li.copyright::after,
.res_sp{
    display: none;
}

.fntXSmall a{
    text-decoration: none;
}

.fntXSmall a:hover{
    text-decoration: underline;
}

.btn-link-slim .res-btn-link a {
    padding: 14px 25px;
}

/*Edit 210414*/
.main-title-area{
    margin-bottom: 62px;
}
.main-title+.desc-text ul.list-ul{
    padding-left: 0;
}
.main-title+.desc-text ul.list-ul > .bullet::before{
    padding-right: 0em;
}

.main-title+.desc-text ul.list-style-asterisk .bullet{
    text-align: center;
    font-size: 14px;
    padding-left: 0px;
}
.main-title+.desc-text ul.list-style-hyphen{
    margin-top: 5px;
    text-align: center;
}
.main-title+.desc-text ul.list-style-hyphen .bullet{
    font-size: 14px;
    margin-top: 0;
}

.list-ul>.bullet{
    padding-left: 0;
}


/*20210426 */
/* ==================================
  Ã£ÂÅ Ã¥â€¢ÂÃ¥ÂË†Ã£Ââ€º
================================== */
.contactArea {
  margin-top: 80px;
  border: 1px solid #b2b2b2;
}
.contactArea .areaInner {
  padding: 35px;
  text-align: center;
}

.contactArea .areaHead .headTxt {
  font-size: 1.8rem;
  line-height: 1.333;
}

.contactArea .contactName {
  margin-top: 25px;
}
.contactArea .contactName .nameTxt {
  font-size: 1.6rem;
  line-height: 1.714;
  color: #00146e;
}

.contactArea .txtBlock {
  margin-top: 15px;
}
.contactArea .txtBlock .txt,
.contactArea .txtBlock .caution {
  font-size: 1.4rem;
  line-height: 1.714;
}

.contactArea .numberBlock {
  display: inline-block;
  width: 55%;
  margin-top: 15px;
}
.contactArea .numberBlock .inner {
  display: table;
  width: 100%;
  text-align: left;
}
.contactArea .numberBlock .inner .leftArea {
  display: table-cell;
  width: 60%;
  vertical-align: top;
}
.contactArea .numberBlock .inner .rightArea {
  display: table-cell;
  width: 40%;
  vertical-align: middle;
}
.contactArea .numberBlock .inner .rightArea .txt {
  font-size: 14px;
  line-height: 1.714;
}

.list-note-num li~li, .list-ol li~li, .list-ul li~li{
    margin-top: 0;
}

.list-style-asterisk>.bullet:before{
    padding-right: 0;
}

/* 20210426 */

/* ==================================
  END Ã§Â¹ÂÃ¨Â¼â€Ã£Æ’Â£Ã§Â¹Â§Ã¯Â½Â¿Ã§Â¹ÂÃ¯Â½Â¼
================================== */

@media only screen and (max-width: 900px) {
    .rank-position .rank-card {
        position: relative;
        width: 140px;
        padding: 10px 5px;
    }
    .button-payment>img{
        width: 90px;
        height: 54px;
    }
    .button-payment .button-payment-text{
        width: calc(100% - 90px);
    }
}

@media only screen and (max-width: 768px) {
    .container{
        max-width: 640px;
        padding: 0 20px;
    }
    .clear .clear-mark::before{
        width: 70px;
        height: 70px;
        background-size: 70px;
    }
    .rank-card:hover{
        transform: unset;
    }
    .rank-card.on:hover::after,.rank-card.on::after{
        bottom: -40px;
    }
    .blank-section-area .condition-data{
        width: 100%;
    }
    .blank-section-area .condition-data+.condition-data{
        margin-top: 20px;
    }
    .rank-position .rank-position-wrap{
        display: none;
        position: absolute;
        z-index: 3;
        bottom: -10px;
        width: calc(100% - 100px);
        border-radius: 7px;
        box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.15);
        overflow: hidden;
        transform: translateY(100%);
    }
    .rank-position .rank-position-wrap.open{
        display: block;
    }
    .rank-position .sp-selected-rank{
        display: block;
        padding-right: 100px;
        background: #EFEFEF url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow-dark-grey.png) right 43px center no-repeat;
        background-size: 15px;
        border-radius: 7px;
        cursor: pointer;
    }
    .service-area .service-complete-list .detail-service{
        width: 100%;
    }
    .rank-position .rank-card.lines .rank-name{
        transform: translateY(0);
    }
    .rank-position .rank-card {
        position: relative;
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 25px 15px;
        text-align: left;
        border-radius: unset;
    }
    .rank-position .sp-selected-rank .rank-card{
        border-top-left-radius: 7px;
        border-bottom-left-radius: 7px;
    }
    .rank-card+.rank-card{
        border-top: 1px solid #DFDFDF;
    }
    .rank-card.on::after {
        transform: translate(calc(-50% + 50px),100%);
    }
    .rank-name{
        width: calc(100% - 130px);
        display: flex;
        align-items: center;
        justify-content: unset;
        position: unset;
        height: 46px;
        opacity: 1;
    }
    .rank-name p {
        font-size: 14px;
        line-height: 1.5;
    }
    .rank-card.default .rank-name{
        width: 100%;
        height: 46px;
    }
    .rank-position .rank-card img,.rank-position .rank-card.lines img {
        display: block;
        margin: unset;
        margin-bottom: unset;
    }
    .anchor-wrap {
        padding: 0;
    }
    .anchor-wrap .btn-anchor {
        box-sizing: unset;
        width: 70px;
        text-align: center;
        padding: 17px calc(26% / 3) 30px;
        background: #a3a3a3 url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow.png) bottom 10px center no-repeat;
        background-size: 10px;
    }
    .anchor-wrap .btn-anchor span{
        display: block;
        margin-right: 0;
    }
    .condition-data {
        padding: 45px 20px;
    }
    .service-area .service-complete-list .services{
        width: calc(98% / 2);
        margin-left: 2%;
    }
    .service-area .service-complete-list .services p{
        padding-right: 0;
        padding-bottom: 20px;
        margin-bottom: 0;
    }
    .service-area .service-complete-list .services p::after{
        top: unset;
        right: unset;
        left: 50%;
        bottom: -15px;
        transform: translate(-50%, -50%);
    }
    .service-area .service-complete-list .services.on p::after{
        transform: translate(-50%, -50%) rotate(180deg);
    }
    .service-area .service-complete-list .services:first-child,
    .service-area .service-complete-list .services:nth-child(3n)+.services{
        margin-left: 2%;
    }
    .service-area .service-complete-list .services:nth-child(n+3){
        margin-top: 2%;
    }
    .service-area .service-complete-list .services:nth-child(odd),
    .service-area .service-complete-list .services:nth-child(3n)+.services:nth-child(odd){
        margin-left: 0;
    }
    .payment-options-wrap .button-payment {
        display: block;
    }
    .payment-options-wrap .button-payment:last-child {
        display: flex;
        width: 98%;
    }
    .button-payment .button-payment-text {
        width: 100%;
        padding: 0 15px 0 0px;
    }
    .button-payment:last-child .button-payment-text {
        width: calc(100% - 90px);
    }
    .rank-position .rank-card img+span{
        display: none;
        /* position: absolute;
        bottom: 5px;
        width: max-content;
        left: 65px;
        display: inline-block;
        margin: 0;
        transform: translateX(-50%); */
    }
    .last-content-area .button-regist .button {
        display: block;
        width: 100%;
    }
    .last-content-area .button-regist .button+.button{
        margin-top: 20px;
    }
    .last-content-area .banners img {
        display: block;
        max-width: 390px;
        width: 100%;
        margin: auto;
    }
    
    .last-content-area .banners img+img{
        margin-top: 25px;
    }

    

    .last-content-area .banners img:nth-child(3),.last-content-area .banners img:nth-child(4){
        order: unset;
    }
    
    /* ==================================
    Ã§Â¹ÂÃ¥â‚¬Â¥Ã£Æ’Â£Ã§Â¹ÂÃ‚â‚¬Ã§Â¹ÂÃ¯Â½Â¼
    ================================== */
    .res_sp,#spStaticfooter {
        display: block;
    }
    
    #spDomheader {
        width:100%;
        height: 15%;
        background-color:#ffffff;
        border-top: #153d7a thick solid;
        border-bottom: #cccccc thin solid;
        background: url(/amc/premium/overview/status-life/usage_performance/2024/images/ana_logo.png) no-repeat center 49%;
        -webkit-background-size: 80px 20px;
        background-size: 80px 20px;
    }
    
    #spDomheader p.logoLeft {
        margin: 6px 0 4px 2%;
    }
    
    #spDomheader p.logoLeft img {
        width: 30px;
        height: 30px;
    }
    #spDomheader {
        height: 48px;
        -webkit-background-size: 80px 20px;
        background-size: 80px 20px;
        display:block;
    }
    /* ==================================
    Ã§Â¹ÂÃ¨Â¼â€Ã£Æ’Â£Ã§Â¹Â§Ã¯Â½Â¿Ã§Â¹ÂÃ¯Â½Â¼
    ================================== */  
    #footerWrapper {
        display: none;
    }
    
    #spStaticfooter {
        display: block;
        width:100%;
        margin: 0 auto;
        padding:15px 0;
        background-color:#153d7a;
    }
    #spGenefooter {
        width:100%;
        height: 30px;
        margin: 0;
        padding-top:13px;
        background-color:#153d7a;
    }
    #spStaticfooter p, #spGenefooter p, #spIntbefooter p {
        color:#FFF;
        text-align:center;
        margin: 2px auto 5px;
    }
    #spStaticfooter ul, #spGenefooter ul, #spIntbefooter ul {
        width:300px;
        text-align:center;
        margin: 10px auto 10px;
        padding:0;
    }
    #spStaticfooter li, #spGenefooter li, #spIntbefooter li {
        list-style: none;
        float:left;
        padding: 0;
        display:block;
    }
    #spStaticfooter a, #spGenefooter a, #spIntbefooter a {
        color:#FFF !important;
    }
}

@media only screen and (max-width: 500px) {
    .container{
        padding: 0 15px;
    }
    .main-title+.desc-text ul.list-style-hyphen .bullet{
        padding-left: 0;
        padding: 0 20px;
    }
    .main-title+.desc-text ul.list-style-hyphen{
        text-align: left;
    }
    .service-area .service-complete-list .services p::after{
        bottom: -8px;
    }
    .service-area .service-complete-list .detail-service{
        font-size: 14px;
    }
    .service-area .service-complete-list .services p::after{
        width: 10px;
        height: 10px;
        background-size: 10px;
    }
    .clear .clear-mark::before{
        width: 50px;
        height: 50px;
        background-size: 50px;
    }
    .main-title+.desc-text{
        width: 100%;
    }
    .main-title-area {
        padding: 50px 20px;
    }
    .rank-position .rank-card img+span {
        bottom: 2px;
        left: 52px;
        font-size: 10px;
    }
    .condition-data .button {
        width: 100%;
        max-width: unset;
    }
    .rating-area .rating-desc{
        left: calc(50% - ((100% - 30px) / 2));
        width: calc(100% - 30px);
        font-size: 12px;
    }
    .rank-position {
        padding: 0 20px;
    }
    .rank-position .sp-selected-rank {
        padding-right: 45px;
        background: #EFEFEF url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow-dark-grey.png) right 16px center no-repeat;
        background-size: 12px;
    }
    .rank-position .rank-position-wrap {
        width: calc(100% - 45px);
    }
    .rank-card.on::after {
        transform: translate(calc(-50% + 22px),100%);
    }
    .rank-position .rank-card img {
        width: 80px;
        height: 37px;
    }
    .rank-name {
        width: calc(100% - 95px);
        height: 37px;
    }
    .rank-name p,.button-payment .button-payment-text>* {
        font-size: 12px;
    }
    .payment-options-wrap .button-payment {
        padding: 10px;
    }
    .payment-options-wrap .button-payment:nth-child(n+3){
        margin-top: 8px;
    }
    .service-area .service-info .achieve-condition-info .service-remaining {
        width: 75%;
        font-size: 12px;
    }
    .rank-card.default .rank-name {
        height: 37px;
    }
    .service-area .service-complete-list .services{
        padding: 10px;
    }
    .service-area .service-complete-list .services img{
        width: 100%;
        height: auto;
    }
    .service-area .service-complete-list .services p{
        font-size: 12px;
    }
    .anchor-wrap .btn-anchor {
        padding: 10px calc(30% / 6) 20px;
        background: #a3a3a3 url(/amc/premium/overview/status-life/usage_performance/2024/images/icon_arrow.png) bottom 5px center no-repeat;background-size: 10px;
    }
    .main-title, .condition-title,.main-title, .condition-title {
        max-width: 100%;
    }
    .condition-title h2 {
        font-size: 1.25em;
    }
    .spLb{
        display: block;
    }
    .last-content-area .text-info{
        font-size: 14px;    
    }
    .payment-options-wrap .button-payment::after{
        right: 6px;
        width: 10px;
        height: 10px;
        background-size: 10px;
    }
    .rank-position .rank-card {
        position: relative;
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 15px;
    }
    .main-title-area{
        margin-bottom: 34px;
    } 
}


@media only screen and (max-width: 350px) {
    .anchor-wrap .btn-anchor {
        padding: 10px calc(22% / 6) 20px;
    }
    .rank-position {
        padding: 0;
    }
    .rank-name {
        width: calc(100% - 88px);
    } 
}

.justify-content-center{
    justify-content: center!important;
}
.btn-width90{
    width: 90%!important;
}
.btn-white{    
    border: 1px solid #00146E!important;
    color: #00146E!important;
    background-color: inherit!important;
}
.btn-white:after{
  background-image: url(/amc/cpn/prm_challenge_2021/usage_performance/image/icon_arrow-dark-blue.png)!important;
}






.mt10{
    margin-top:10px!important;
}
.mt20{
    margin-top:20px!important;
}
.mt30{
    margin-top:30px!important;
}

.service-info_btn a:after{
    display:none;
}